Your submission was sent successfully! Close

CVE-2022-32325

Published: 1 July 2022

JPEGOPTIM v1.4.7 was discovered to contain a segmentation violation which is caused by a READ memory access at jpegoptim.c.

Notes

AuthorNote
mdeslaur
comment in jpegoptim bug seems to indicate it may be a problem
in libjpeg-turbo. No fix available as of 2022-08-26, marking as
deferred
Priority

Low

CVSS 3 base score: 6.5

Status

Package Release Status
jpegoptim
Launchpad, Ubuntu, Debian
bionic Deferred

focal Deferred

impish Ignored
(reached end-of-life)
jammy Deferred

trusty Needs triage

upstream Needs triage

xenial Does not exist

libjpeg-turbo
Launchpad, Ubuntu, Debian
bionic Deferred

focal Deferred

impish Ignored
(reached end-of-life)
jammy Deferred

trusty Deferred

upstream Needs triage

xenial Deferred

libjpeg9
Launchpad, Ubuntu, Debian
bionic Deferred

focal Deferred

impish Ignored
(reached end-of-life)
jammy Deferred

trusty Does not exist

upstream Needs triage

xenial Ignored
(end of standard support)